{
  "id": 5619099,
  "name": "City of Chicago v. Chicago and Northwestern Railroad Company et al.; In re Petition of Daniel L. Madden and Edward J. Kelley, petitioners, v. Sarah L. Johnson et al., respondents; Elaine Johnson Burgess and Isabelle C. Johnson, plaintiffs in error, v. Daniel L. Madden et al., defendants in error",
  "name_abbreviation": "City of Chicago v. Chicago & Northwestern Railroad",
  "decision_date": "1936-07-03",
  "docket_number": "Gen. No. 38,109",
  "first_page": "611",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 481,
    "ocr_confidence": 0.486,
    "sha256": "b53d01783b60e53e284a17a7780c7b7712d80ab2b07f855e988d590f8ea6a1aa",
    "simhash": "1:1fc34ccd8e5ede68",
    "word_count": 80
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago v. Chicago and Northwestern Railroad Company et al. In re Petition of Daniel L. Madden and Edward J. Kelley, petitioners, v. Sarah L. Johnson et al., respondents. Elaine Johnson Burgess and Isabelle C. Johnson, plaintiffs in error, v. Daniel L. Madden et al., defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Roy S. Gaskill, for plaintiffs in error. Edward J. Kelley, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "City of Chicago v. Chicago and Northwestern Railroad Company et al. In re Petition of Daniel L. Madden and Edward J. Kelley, petitioners, v. Sarah L. Johnson et al., respondents. Elaine Johnson Burgess and Isabelle C. Johnson, plaintiffs in error, v. Daniel L. Madden et al., defendants in error.\nGen. No. 38,109.\nOpinion filed July 3, 1936.\nRoy S. Gaskill, for plaintiffs in error. Edward J. Kelley, for defendants in error."
  },
  "file_name": "0611-04",
  "first_page_order": 669,
  "last_page_order": 670
}
